[
    {
        "id": 1,
        "name": "Foo Bar",
        "avatar": "user.png"
    },
    {
        "id": 31,
        "name": "Holy Radar",
        "avatar": "user.png"
    },
    {
        "id": 12,
        "name": "Gordon Freeman",
        "avatar": "user.png"
    },
    {
        "id": 43,
        "name": "Portator Defunctorum",
        "avatar": "user.png"
    }
]